# historytreestore.cpp File Reference

Template File. More...

`#include "historytreestore.h"`
`#include <synfig/valuenode.h>`
`#include "iconcontroller.h"`
`#include <synfig/valuenode_timedswap.h>`
`#include <gtkmm/button.h>`
`#include <synfigapp/action.h>`
`#include "instance.h"`
`#include "general.h"`

## Functions

static HistoryTreeStore::Model & | ModelHack ()

## Detailed Description

Template File.

$Id$

## Function Documentation

static HistoryTreeStore::Model& ModelHack | ( |  | ) | `[static]`